Page MenuHomePhabricator

User should not be notified about self actions
Closed, ResolvedPublic

Description

When you comment your own ticket, you will be notified as well. This is not useful in any way (even Phabricator does it by default :D).

Related Objects

Event Timeline

Urbanecm created this task.May 26 2018, 1:25 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 26 2018, 1:25 PM
Urbanecm updated the task description. (Show Details)May 26 2018, 1:25 PM
Urbanecm closed this task as Resolved.May 26 2018, 2:38 PM

Commited and merged into test branch.

Vvjjkkii renamed this task from User should not be notified about self actions to c8baaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vachovec1 renamed this task from c8baaaaaaa to User should not be notified about self actions.Jul 2 2018, 9:26 AM
Vachovec1 closed this task as Resolved.
Vachovec1 assigned this task to Urbanecm.
Vachovec1 raised the priority of this task from High to Needs Triage.
Vachovec1 updated the task description. (Show Details)